### Method

# WebKit2WebExtension DOMText split_text

#### Declaration [src]

    WebKitDOMText*
    webkit_dom_text_split_text (
      WebKitDOMText* self,
      gulong offset,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`offset` | `gulong`
| A #gulong.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `WebKitDOMText`
| A `WebKitDOMText`.
| The data is owned by the instance.